<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <h1>Category</h1>
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Number of Receipts</th>
                    </tr>
                </thead>
                <tbody>
                    {% for expense in receipts.all  %}
                    <tr>
                        <td>{{ expense.name }}</td>
                        <td>{{ expense.receipts.all|length }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
    </main>
</body>
</html>
